Autore Topic: 1.5.26  (Letto 2905 volte)

GLACIALE

  • Visitatore
1.5.26
« il: 05 Nov 2014, 11:16:56 »
buongiorno ragazzi ho un piccolissimo problema. :-X ho praticamente installato joomla 1.5.26 su un vps
dopo aver installato myphpadmin etc.
l'installazione del sito e andato a buon fine infatto il sito si vede
 ma quando vado ad installare un qualsiasi pacchetto al fine del caricamento mi esce scritto:




si sono verificati degli errori durante il caricamento di questo file nel server. joomla.
sono a dir poco disperato.qualcuno ha una soluzione? :-[

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • *****
  • Post: 29013
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
    • Xataface Italia
Re:1.5.26
« Risposta #1 il: 05 Nov 2014, 12:10:24 »
Perchè 1.5.26? Metti una versione attuale quella non è più supportata.
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.8.x - DEMO Gestione Magazzino

GLACIALE

  • Visitatore
Re:1.5.26
« Risposta #2 il: 05 Nov 2014, 12:15:02 »
io ce lo installata su un altro server e funziona alla grande


Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • *****
  • Post: 29013
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
    • Xataface Italia
Re:1.5.26
« Risposta #3 il: 05 Nov 2014, 12:17:48 »
Se il supporto è terminato significa che devi arrangiarti, invece con la nuova versione hai tutto l'aiuto che serve.
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.8.x - DEMO Gestione Magazzino

GLACIALE

  • Visitatore
Re:1.5.26
« Risposta #4 il: 05 Nov 2014, 14:21:57 »
ok grazie abbandono il sito

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • *****
  • Post: 29013
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
    • Xataface Italia
Re:1.5.26
« Risposta #5 il: 05 Nov 2014, 14:27:01 »
Ecco bravo, cancella tutto e installa la 3.3.6 potrai ricevere tutto l'aiuto all'occorrenza
NEWS DataGrill Xataface Installer (Ver. 1.0.1) per Joomla 3.8.x - DEMO Gestione Magazzino

 

Torna su